.blog-main .container{
    width: 686px;
}
.blog-intro h2{
    font-size: 24px;
    font-weight: bold;
    line-height: 65px;
    margin-top: 34px;
}
.segment{
    margin-top: 36px;
}
.segment h2{
    font-size: 18px;
    font-weight: bold;
    line-height: 65px;
    margin-bottom: 8px;
}
.segment p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 25px;
    margin-top: 13px;
}
.segment ul{
    padding: 0;
}
.segment ul li{
    list-style: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 26px 0px;
}